NANO-TINY(1)

NAME
nano-tiny - Nano's ANOther editor, an enhanced free Pico Clone

SYNOPSIS
nano-tiny [options] [+LINE] file

DESCRIPTION
This manual page documents briefly the nano-tiny command.

nano is a small, free and friendly editor which aims to replace Pico, the default editor included in the non-free Pine package. Rather than just copying Pico's look and feel, nano also implements some missing (or disabled by default) features in Pico, such as "search and replace" and "goto line number".
nano-tiny is a special, minimal build of the program, aimed for Debian's boot-floppies or emergency disks.

OPTIONS

-V (--version)
    Show the current version number and author.

-h (--help)
    Display a summary of command line options.

See the nano(1) manpage for the complete documentation of nano.

BUGS
Please send any comments or bug reports to
nano@nano-editor.org.
The nano mailing list is available from
nano-devel@lists.sourceforge.net. To subscribe, email to nano-devel-request@lists.sourceforge.net with a subject of "subscribe".

HOMEPAGE
https://www.nano-editor.org/

AUTHOR
Chris Allegretta <chrisa@asty.org>, et al (see AUTHORS for details). This manual page was originally written by Jordi Mallach <jordi@sindominio.net>, for the Debian system (but may be used by others).